<?php
/*
  $Id: commweb.php,v 2.1 2003/01/05

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/


// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


	define('MODULE_PAYMENT_COMMBANK_TEXT_DESCRIPTION', 'Commonwealth Bank Payment Integration');
	define('MODULE_PAYMENT_COMMBANK_TEXT_ERROR', 'Payment Processing Error!');
	define('MODULE_PAYMENT_COMMBANK_TEXT_ERROR_MESSAGE', 'There has been an error processing you credit card, please try again.');
	define('MODULE_PAYMENT_COMMBANK_TEXT_CREDIT_CARD_NUMBER', 'Credit Card Number:');
	define('MODULE_PAYMENT_COMMBANK_TEXT_CREDIT_CARD_EXPIRES', 'Credit Card Expiry Date:');
	define('MODULE_PAYMENT_COMMBANK_TEXT_SECURITY_CODE', 'Security Code:');
	define('MODULE_PAYMENT_COMMBANK_TEXT_ORDER_INFORMATION', 'Order Information:');
	define('MODULE_PAYMENT_CODE_CONDITION','* The last 3 digits on the back of your Credit Card');
  
?>